/*
 * ========================================================================
 *
 * Codehaus CARGO, copyright 2004-2011 Vincent Massol.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * ========================================================================
 */
package org.codehaus.cargo.container.glassfish;

/**
 * Capabilities of GlassFish
 * {@link org.codehaus.cargo.container.glassfish.GlassFishRuntimeConfiguration} configuration.
 * 
 * @version $Id: GlassFish4xRuntimeConfigurationCapability.java 3598 2013-04-03 13:54:24Z alitokmen $
 */
public class GlassFish4xRuntimeConfigurationCapability
    extends GlassFish3xRuntimeConfigurationCapability
{
    // Nothing compared to GlassFish 3.x
}
